[<text>
<title>stanley interiors &lt;sthf&gt; sells convertible debt</title>
<dateline>    new york, april 2 - </dateline>stanley interiors corp is raising 25
mln dlrs through an offering of convertible subordinated
debentures due 2012 with a seven pct coupon and par pricing,
said lead manager salomon brothers inc.
    the debentures are convertible into the company's common
stock at 14.06 dlrs per share, representing a 25 pct premium
over the stock price when terms on the debt were set.
    non-callable for two years, the issue is rated b-2 by
moody's and b-minus by standard and poor's. first albany and
wheat first co-managed the deal, which was reduced from an
initial offering of 30 mln dlrs.
 reuter
</text>]